import LangTable from "./components/LangTable";
import { getLangTableData } from "./lib/library";

export default async function Home() {

  const tableData = await getLangTableData();

  return (
    <>
      <h1>Library Overview</h1>
      <div className="flex-auto">
        <LangTable tableData={tableData} />
      </div>
    </>
  );
}
